Flagged Out-of-Date Comment: perl-net-server-ss-prefork

MarsSeed flagged perl-net-server-ss-prefork out-of-date on 2024-02-05 (UTC) for the following reason:

Fails to build, needs makedepends+=(perl-module-install).